.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f0a048e7-5bc9-12ab-5d63-295d8a78547e {
display: none !important;
}
.lfr-layout-structure-item-f350abb5-da01-974b-d0d4-90a7081bdf7c {
display: none !important;
}
.lfr-layout-structure-item-d50a8082-5627-9a79-ae72-e24f3607fc8f {
display: none !important;
}
.lfr-layout-structure-item-4620e0ef-a968-07f1-de5c-41105c57cece {
display: none !important;
}
